.preload::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: blue;
  z-index: 9999;
}

.preload--transitions * {
  transition: 0s !important;
}

.preload--hidden::before {
  /* visibility: hidden; */
  display: none;
}

.loaded:before {
  animation: fadeout .3s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* LOAD YOUR FONTS HERE */
/*
@font-face {
  src: url('/build/fonts/exo-2-v24-latin-regular.woff2') format('woff2');
  font-family: 'Exo';
  font-display: swap;
  font-weight: regular;
  font-style: normal;
}
@font-face {
  src: url('/build/fonts/exo-2-v24-latin-700.woff2') format('woff2');
  font-family: 'Exo';
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}
*/

